,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,................................@charset "utf-8";
/* -------------
build:2014-11
version:1.0
author:webknowledge
----------------
01.共通動作
02.横幅1048px以上
03.横幅959px以上、1047px以下
04.横幅768px以上、480px以下
05.横幅479px以下

------------- */



/* ■01.共通動作
--------------------------------------------------- */
#content:after{content:""; display:block; clear:both;}
#content{display:inline-block;} 
#content{display:block;}

/* 02. 
--------------------------------------------------- */



/* 各line_tit */

.line_baby{
	text-align: center;
	font-size: 38px;
	background: url("../img/lace_line01.gif") repeat-x scroll left center;
	background-size: 21px auto;
}
.line_school{
	text-align: center;
	font-size: 38px;
	background: url("../img/lace_line05.gif") repeat-x scroll left center;
	background-size: 21px auto;
}
.line_baby span, .line_school span{ background: #fff; }
.line_baby span img, .line_school span img{ width: 126px; }


div.item_box{ 
	width: 98%; 
	margin: 45px auto;
	position: relative;
}

.cent_txt {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: center;
}



/*     baby ここから
-------------------------------------------------- */

#baby h4.item_tit{ 
	background-image: url(../img/lace_line02.gif), url(../img/lace_line03.gif);
	background-position: left top, left bottom;
	background-repeat: repeat-x;
	background-size: 20px auto;
	padding: 25px 0;
	text-align: center;
}

/*     baby ここまで
-------------------------------------------------- */

/*     casual ここから
-------------------------------------------------- */

#casual h4.item_tit{ 
	background-image: url(../img/lace_line08.gif), url(../img/lace_line09.gif);
	background-position: left top, left bottom;
	background-repeat: repeat-x;
	background-size: 40px auto,26px auto;
	text-align: center;
	margin-bottom: 30px;
}

#casual .item_tit > span { display: block; padding: 30px 0 8px; }
#casual .item_tit > span img { width: 28%; }

#casual h4.item_tit2{ 
	background-image: url(../img/lace_line08.gif), url(../img/lace_line09.gif);
	background-position: left top, left bottom;
	background-repeat: repeat-x;
	background-size: 40px auto,26px auto;
	text-align: center;
	margin-bottom: 30px;
	margin-top:250px;
}

#casual .item_tit2 > span { display: block; padding: 30px 0 8px; }
#casual .item_tit2 > span img { width: 28%; }

.ca_linkbox{
	background-image:url(../img/lace_line10.gif),url(../img/lace_line11.gif),url(../img/lace_line10.gif),url(../img/lace_line11.gif);
	background-position:left top, right top, left bottom, left top;
	background-size: 18px auto, auto 18px, 18px auto, auto 18px;
	background-repeat: repeat-x, repeat-y ,repeat-x, repeat-y;
	position: relative;
	margin-top: 20px;
}
#casual .item_box{ margin: 40px auto; }
#casual .casual03 .item_box3 p.txt{ 
	background:url(../img/lace_line07.gif) repeat-x left center; 
	background-size: 1px auto; 
}
#casual .casual03 .item_box3 p.txt span{
    display: block;
    margin: 0 auto 20px;
    width: 290px;
	padding: 0 12px;
	background: #fff;
}
/*修正9/6*/
#casual .casual04 p.photo.fl {
    width: 25%;
    /* float: unset; */
    margin-top: -150px;
}
/*修正9/6-----*/
/*修正0829*/
#casual .casual04 .item_box3 { width: 98%; }

#casual .casual04 .item_box3 .fr { 
    width: 30%;
    /* margin-left: 28px; */
    float: right;
}
#casual .casual04 .item_box3 .txt {
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    width: 38%;
    margin-top: 20px;
    margin-left: 30%;
}
/*修正0906---*/

/*     casual ここまで
-------------------------------------------------- */

/*     formal ここから
-------------------------------------------------- */

#formal h4.item_tit{
	background: url(../img/lace_line12.gif) repeat-x left top;
	background-size: auto 22px;
	padding: 40px 0 25px;
	text-align: center;
}
#formal h4.item_tit span img{ width: 77%; }

/*     formal ここまで
-------------------------------------------------- */


/*     school ここから
-------------------------------------------------- */

#school h4.item_tit{ 
	background-image: url(../img/schoo_head_bg.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: auto 78px;
	margin-bottom: 20px;
}

#school .item_tit > img { padding-left: 20px; width: 43%; }
#school .school05 .item_set{ background: #effbfb; padding: 20px; }
#school .school05 p{ 
	background-color: #effbfb;
	background-image: url(../img/lace_line07.gif);
	background-repeat: repeat-x;
	background-position: left center;
	background-size: 1px auto;
	text-align: center;
	font-size: 16px;
}
#school .school05 p span{ background: #effbfb; padding: 0 10px; color: #666; } 

.gray_box{ 
	background:url(../img/pat01.gif) repeat;
	background-size:5px auto;
	margin: 20px auto;
    padding: 30px 20px;
    width: 94%;
}
.gray_box p{ text-align: center; font-size: 18px; color: #666; }

/*     school ここまで
-------------------------------------------------- */


/* border_line */

.border_line{ /* gold */
	text-indent: -9999px;
	background: url(../img/lace_line04.gif) repeat-x left center;
	background-size: 20px auto;
	margin: 40px 0;
}

.border_line2{ /* //// */
	text-indent: -9999px;
	background: url(../img/lace_line06.gif) repeat-x left center;
	background-size: 4px auto;
	margin: 20px 0;
}

.border_line3{ /*........*/
	border-top: dotted 2px #fcd7e5;
	margin-top: 30px;
	text-indent: -9999px;
}
.border_line4{ /*........*/
	border-bottom: dotted 2px #fcd7e5;
	margin: 5px 0;
	text-indent: -9999px;
}

/* ■02.横幅1028px以上（PC用）
--------------------------------------------------- */
@media screen and (min-width:1048px) {
/* ▼PC用================================================================== */
#content{
	width: 980px;
	margin: 0 auto;
}



/* btnbox */
.btnbox ul{ margin: 20px auto; width: 90%; }
.btnbox li {
    display: inline-block;
    float: left;
    margin-left: 23px;
    width: 23%;
}

.btnbox li:first-child{ margin-left: 0;}

/*     baby ここから
-------------------------------------------------- */
#baby div.item_set{ 
	width: 63%; 
	display:inline-block;
	float: right;
}
#baby div.item_set p{ 
	font-size: 18px; 
	line-height: 30px;
	letter-spacing: 1px;
}
#baby h4.item_tit{ margin: 15px 0;}
#baby h4.item_tit img{ width: 66%; }
#baby .item_pho{
	width: 34%;
	display: inline-block; 
	float: left;
	z-index:1;
	position:relative;
}
#baby .item_img{ width: 50%;}
#baby .item_pho{
	width: 34%;
	display: inline-block; 
	float: left;
	z-index:1;
	position:relative;
}
#baby .item_img{ width: 50%;}
#baby .item_pho2{ 
	width: 34%;
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 10px;
}
#baby .baby02 .item_img{ width: 38%!important; }
#baby .baby02 .item_pho2{ width: 50%!important; }
#baby .baby03 .item_pho{ width: 30%!important; }
#baby .baby03 .item_set{ width: 66%!important; }
#baby .baby03 .item_img {
    bottom: -29px;
    display: inline-block;
    left: 68px;
    position: absolute;
    width: 25%;
}
#baby .baby03 .item_pho2{ 
	width: 59%;
	float: right;
	position:inherit;
	margin-right: 10px;
}
#baby .baby04 .item_pho{ width: 30%; }
#baby .baby04 .item_set{ width: 66%; }
#baby .baby04 .item_img {
    top: 260px;
    display: inline-block;
    left: 50px;
    position: absolute;
    width: 28%;

}
#baby .baby04 .item_pho2 {
    float: right;
	/*修正0829*/
    margin: 50px;
	/*修正0829ここまで*/
    position: inherit;
    width: 59%;
}
#baby .baby05 .item_pho{ width: 30%; }
#baby .baby05 .item_set{ width: 66%; }
#baby .baby05 .item_img {
    bottom: -29px;
    display: inline-block;
    left: 50px;
    position: absolute;
    width: 29%;
}
#baby .baby05 .item_pho2 {
    float: right;
    margin-right: 10px;
    position: inherit;
    width: 59%;
}
/*190829修正*/
#baby .baby06 .item_pho{ 
width: 30%;}
/*190829修正*/
#baby .baby06 .item_set{ width: 66%; }
#baby .baby06 .item_img {
    display: inline-block;
    float: left;
	/*190829修正*/
	margin-top:-300px;
    margin-left: 300px;
	/*190829修正*/
    width: 62%;
}
	/*190829修正*/
#baby .baby06 .item_img2 {
    width: 30%;
}
	/*190829修正*/
#baby .baby06 .item_pho2 {
    float: left;
    margin-right: 10px;
    position: inherit;
    width: 27%;
}
#baby .baby06{ 
	background-image:url(../img/lace01.gif), url(../img/lace02.gif), url(../img/lace03.gif);
	/*190829修正*/
	background-position: left 300px bottom 150px, left 450px bottom 40px, right 120px top 260px;
	background-size: 180px auto, 160px auto, 170px auto;
	/*190829修正*/
	background-repeat: no-repeat;
}
#baby .baby07{
	background-image:url(../img/lace01.gif), url(../img/lace02.gif), url(../img/lace03.gif);
	/*190829修正*/
	background-position: left 70px bottom 100px, left 320px bottom, right 50px top 290px;
	/*190829修正*/
	background-size: 180px auto, 300px auto, 200px auto;
	background-repeat: no-repeat;
	}
#baby .baby07 .item_box2 ul{ display: table; width: 100%; }
#baby .baby07 .item_box2 li{
	display: inline-table;
	width: 28%;
	padding: 0 20px;
} 
#baby .baby07 .item_box2 p {
    font-size: 18px;
    line-height: 26px;
    text-align: right;
}
#baby .baby08 .item_box2 .item{ width: 65%; margin: 0 auto; }
#baby .baby08{
	background-image:url(../img/lace01.gif), url(../img/lace02.gif);
	background-position: left 140px bottom 40px, right 20px bottom 50px;
	background-size: 210px auto, 320px auto;
	background-repeat: no-repeat;
	}
#baby .baby08 .item_box2 p {
    font-size: 18px;
    line-height: 26px;
    text-align: right;
}

.natural{ wisth: 98%; margin: 24px auto;}


/*     baby ここまで
-------------------------------------------------- */

/*     casual ここから
-------------------------------------------------- */
#casual .casual01 .item_box3{ margin-top: 30px; }
/* CSS修正190831	*/
#casual .casual01 .item_box3 .fr { float: right; width: 25%; }
/* CSS修正190831---	*/
#casual .casual01 .item_box3 .fl { width: 72%; }
#casual .casual01 .item_box3 .fl > li { float: left; width: 48%; }
#casual .casual01 .item_box3 .fl > li:last-child { margin-left: 20px; }
#casual .casual01 .item_box4{ margin-top: 15px; }
/* CSS修正190831	*/
#casual .casual01 .item_box4 .fr { float: right; width: 63%; }
/* CSS修正190831---	*/
#casual .casual01 .item_box4 .fl { width: 35%; }


.ca_linkbox .txt {
    display: inline-block;
    float: left;
    font-size: 17px;
    line-height: 28px;
    padding-bottom: 40px;
    padding-left: 275px;
    padding-top: 40px;
}
.ca_linkbox .lace{ 
	position: absolute;
	left: 20px;
	top: -30px;
	width: 234px;
}
.ca_linkbox .btn{ 
	width: 30%; 
	display:inline-block; 
	float: right;
	padding: 45px;
}

#casual .casual02 .item_box2{ 
	margin-top: 30px;
	background:url(../img/lace02.gif) no-repeat left bottom 60px;
	background-size: 100px auto; }
/* CSS追加190830	*/
#casual .casual02 .item_box3{ 
	margin-top: 20px; }
/* CSS追加190830	*/
#casual .casual02 p.fl { width: 39%; }
/* CSS修正190831	*/
#casual .casual02 ul.fr{ float: right; width: 57%; margin-top:-250px; }
/* CSS修正190831---	*/
#casual .casual02 ul.fr > li{ float: left; width: 47%; }
#casual .casual02 ul.fr > li:last-child{ margin-left: 20px; }
/* CSS修正190831	*/
#casual .casual03 p.fl{ width: 30%; display:inline-block; float: left; margin-right: 15px; }
/* CSS修正190831---	*/
#casual .casual03 .item_box3{ width: 67%; display: inline-block; margin-top:15px; }
#casual .casual03 .item_box3 p.txt{ 
	background:url(../img/lace_line07.gif) repeat-x left center; 
	background-size: 1px auto; 
}
/* CSS修正190831	*/
#casual .casual03 .item_box4 .fl{ float: right; width: 47%;}
/* CSS修正190831---	*/
#casual .casual03 .item_box4 .fr{ width: 47%;}
#casual .casual03 .item_box4 li.txt{
	font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
}
#casual .casual03 .item_box4 li.photo{ width: 75%; margin: 0 auto; }
#casual .casual03 .item_box4 .fl li.photo{ margin-bottom: 30px; }
#casual .casual03 .item_box4 .fr li.photo{ margin-bottom: 10px; }
/* CSS追加190830	*/
#casual .casual03 .item_box5{ 
	margin-top: 20px; }
#casual .casual03 .item_box6{ 
	margin-top: 20px; }
/* CSS追加190830	*/

/* CSS追加190830	*/
#casual .casual04 p.fl { width: 45%; 

    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
}

/* CSS追加190830	*/
#casual .casual04 .item_box5{ 
	margin-top: 20px; }
#casual .casual04 .item_box6{ 
	margin-top: 20px; }
/* CSS追加190830	*/


#casual .casual05 .item_box3{ width: 65%; }
#casual .casual05 .item_box3 .txt{ font-size: 18px; letter-spacing: 1px; margin-bottom: 20px; }
/*修正180906*/
#casual .casual05 .photo {
    width: 27%;
    margin-top: -200px;
    float: right;
}
/*修正180906---*/
#casual .casual05 .item { margin-left: 30px; }


/*     casual ここまで
-------------------------------------------------- */

/*     formal ここから
-------------------------------------------------- */

/*#formal .formal01{
	background-image: url(../img/lace04.gif),url(../img/lace03.gif);
	background-repeat: no-repeat;
	background-size: 175px auto, 120px auto;
	background-position: left 80px bottom 80px, right 130px bottom; 
}*/
#formal .formal01 .item_box2 ul{ width: 60%; margin:20px auto; }
/*修正190906*/
#formal .formal01 .item_box2 li {
    width: 49%;
    float: right;
	margin-left:5px;
}

#formal .formal02 {
    position: relative;
    height: 480px;
    margin-top: 300px;
}
/*修正190906---*/
#formal .formal02 .item01{ position: absolute; left:0; bottom: -60px; width: 483px; }
#formal .formal02 .item02{ position: absolute; right:0; bottom: -10px; width: 397px; }
#formal .formal02 .txt {
    font-size: 18px;
    left: 350px;
    letter-spacing: 1px;
    line-height: 30px;
    position: absolute;
    top: 120px;
    z-index: 10;
}

#formal .formal03 .item_box2 .photo { width: 57%; }
/*修正190906*/
#formal .formal03 .item_box2 .item {
    margin-right: 20px;
    width: 36%;
    float: right;
    margin-top: -250px;
}
/*修正190906---*/
/*     formal ここまで
-------------------------------------------------- */


/*     school ここから
-------------------------------------------------- */

#school .item_set ul{ display: table; padding: 0 10px; background: #effbfb;}
#school .item_set li{ display: table-cell; width: 40%; }

/*     school ここまで
-------------------------------------------------- */

#baby,
#casual,
#formal,
#school{ 
	margin-top: -140px;
    padding-top: 140px;
}



/* ▲PC用================================================================== */
}


/* ■03.横幅768px以上、1027px以下（Tab用）
--------------------------------------------------- */
@media screen and (min-width:768px) and (max-width:1047px) {
/* ▼Tab用================================================================= */
#content{
	width:92%;
	margin:0 auto;
}
/* btnbox */
.btnbox ul{ margin: 20px auto; width: 90%; }
.btnbox li {
    display: inline-block;
    float: left;
    margin-left: 17px;
    width: 23%;
}

.btnbox li:first-child{ margin-left: 0;}

/*     baby ここから
-------------------------------------------------- */

#baby div.item_set{ 
	width: 63%; 
	display:inline-block;
	float: right;
}
#baby div.item_set p{ 
	font-size: 18px; 
	line-height: 30px;
	letter-spacing: 1px;
}
#baby h4.item_tit{ margin: 15px 0;}
#baby h4.item_tit img{ width: 66%; }
#baby .item_pho{
	width: 34%;
	display: inline-block; 
	float: left;
	z-index:1;
	position:relative;
}
/*修正0906*/
#baby .item_img {
    width: 50%;
    display: inline-block;
    /* float: right; */
    margin-top: 120px;
    margin-left: -250px;
}
/*修正0906---*/

#baby .item_pho2{ 
	width: 38%;
	display: inline-block;
	float: right;
}
#baby .baby02 .item_img { width: 40%; }
#baby .baby02 .item_pho2{ width: 53%; }
#baby .baby03 .item_pho{ width: 30%; }
#baby .baby03 .item_set{ width: 66%; }

#baby .baby03 .item_img {
    display: inline-block;
	float: left;
    width: 25%;
	margin-left: 22px;
	margin-top: 0;
}

#baby .baby03 .item_pho2{ 
	width: 67%;
	float: right;
	position:inherit;
}
#baby .baby04 .item_pho{ width: 30%; }
#baby .baby04 .item_set{ width: 66%; }

/*修正0906*/
#baby .baby04 .item_img {
    display: inline-block;
    float: left;
    width: 25%;
    /* margin-left: 15px; */
    margin-top: 250px;
}

#baby .baby04 .item_pho2 {
    width: 67%;
    float: right;
    position: inherit;
    margin-bottom: 50px;
}
/*修正0906---*/
#baby .baby05 .item_pho{ width: 30%; }
#baby .baby05 .item_set{ width: 66%; }
#baby .baby05 .item_img {
    display: inline-block;
	float: left;
    width: 25%;
	margin-left: 22px;
	margin-top: 0;
}
#baby .baby05 .item_pho2{ 
	width: 67%;
	float: right;
	position:inherit;
}
#baby .baby06 .item_pho{ width: 30%; }
#baby .baby06 .item_set{ width: 66%; }
/*修正0906*/
#baby .baby06 .item_img {
    display: inline-block;
    float: right;
    width: 62%;
    margin-left: 22px;
    margin-top: -200px;
}	
/*修正0906---*/

/*追加0906*/
#baby .baby06 .item_img2 {
    width: 30%;
}
/*追加0906---*/
#baby .baby06{ 
	background-image:url(../img/lace01.gif), url(../img/lace03.gif);
	background-position: left bottom 20px, right 30px bottom 40px;
	background-size: 338px auto, 240px auto;
	background-repeat: no-repeat;
}
#baby .baby07{
	background-image:url(../img/lace01.gif), url(../img/lace02.gif);
	background-position: left 140px bottom 170px, right bottom;
	background-size: 180px auto, 320px auto;
	background-repeat: no-repeat;
	}
#baby .baby07 .item_box2 ul{ display: table; width: 100%; }
#baby .baby07 .item_box2 li{
	display: inline-table;
	width: 26%;
	padding: 0 20px;
} 
#baby .baby07 .item_box2 p {
    font-size: 18px;
    line-height: 26px;
    text-align: right;
}
#baby .baby08 .item_box2 .item{ width: 75%; margin: 0 auto; }
#baby .baby08{
	background-image:url(../img/lace01.gif), url(../img/lace02.gif);
	background-position: left 80px bottom 30px, right 20px bottom 50px;
	background-size: 210px auto, 320px auto;
	background-repeat: no-repeat;
	}
#baby .baby08 .item_box2 p {
    font-size: 18px;
    line-height: 26px;
    text-align: right;
}
/*     baby ここまで
-------------------------------------------------- */

/*     casual ここから
-------------------------------------------------- */

#casual .casual01 .item_box{ margin-bottom: 30px; }
/*修正0906*/
#casual .casual01 .item_box3 .fr {
    width: 24%;
    float: right;
}
/*修正0906---*/
#casual .casual01 .item_box3 .fl { width: 72%; }
#casual .casual01 .item_box3 .fl > li { float: left; width: 47%; }
#casual .casual01 .item_box3 .fl > li:last-child { margin-left: 20px; }
#casual .casual01 .item_box4{ margin-top: 15px; }
/*修正0906*/
#casual .casual01 .item_box4 .fr {
    width: 63%;
    float: right;
}
/*修正0906---*/
#casual .casual01 .item_box4 .fl { width: 35%; }

.ca_linkbox{ padding: 40px;}
.ca_linkbox .txt {
    display: inline-block;
    float: none;
    font-size: 17px;
    line-height: 15px;
    padding-left: 245px;
	margin-bottom: 20px;
}
.ca_linkbox .lace{ 
	position: absolute;
	left: 20px;
	top: 0px;
	width: 234px;
}
.ca_linkbox .btn { padding-left: 245px; width: 50%; }

#casual .casual02 .item_box2{ 
	margin-top: 30px;
	background:url(../img/lace02.gif) no-repeat left bottom 30px;
	background-size: 100px auto; }
#casual .casual02 p.fl { width: 38%; }
/*修正0906*/
#casual .casual02 ul.fr {
    width: 60%;
    float: right;
    margin-top: -250px;
}
/*修正0906---*/
#casual .casual02 ul.fr > li{ float: left; width: 47%; }
#casual .casual02 ul.fr > li:last-child{ margin-left: 20px; }
/*修正0906*/
#casual .casual03 p.fl {
    width: 30%;
    display: inline-block;
    float: left;
}
/*修正0906---*/
#casual .casual03 .item_box3{ width: 67%; display: inline-block; }
#casual .casual03 .item_box3 p.txt span{
    display: block;
    margin: 0 auto 20px;
    width: 290px;
	padding: 0 12px;
	background: #fff;
}
/*修正0906*/
#casual .casual03 .item_box4 .fl {
    width: 47%;
    float: right;
}
/*修正0906---*/
#casual .casual03 .item_box4 .fr{ width: 47%;}
#casual .casual03 .item_box4 li.txt{
	font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
}
#casual .casual03 .item_box4 li.photo{ width: 75%; margin: 0 auto; }
#casual .casual03 .item_box4 .fl li.photo{ margin-bottom: 30px; }
#casual .casual03 .item_box4 .fr li.photo{ margin-bottom: 10px; }

#casual .casual05 .item_box3{ width: 65%; }
#casual .casual05 .item_box3 .txt{ 
	font-size: 18px; 
	letter-spacing: 1px; 
	line-height: 30px;
	margin-bottom: 20px; }
/*修正190906*/	
#casual .casual05 .photo {
    width: 27%;
    float: right;
    margin-top: -200px;
}
/*修正190906---*/	
#casual .casual05 .item { margin-left: 30px; }


/*     casual ここまで
-------------------------------------------------- */

/*     formal ここから
-------------------------------------------------- */

/*#formal .formal01{
	background-image: url(../img/lace04.gif),url(../img/lace03.gif);
	background-repeat: no-repeat;
	background-size: 175px auto, 120px auto;
	background-position: left 80px bottom 80px, right 130px bottom; 
}*/
#formal .formal01 .item_box2 ul{ width: 60%; margin:20px auto; }
/*修正190906*/
#formal .formal01 .item_box2 li {
    width: 49%;
    float: right;
    margin-left: 2px;
}
/*修正190906---*/
#formal .formal03 .item_box2 .photo { width: 57%; }
#formal .formal03 .item_box2 .item {
    margin-right: 20px;
    width: 36%;
    float: right;
    margin-top: -200px;
}
/*修正190906*/
#formal .formal02 {
    position: relative;
    height: 480px;
    margin-top: 250px;
}
/*修正190906---*/
#formal .formal02 .item01{ position: absolute; left:0; top: 195px; width: 430px; z-index:1 }
#formal .formal02 .item02{ position: absolute; right:0; bottom: -10px; width: 364px; }
#formal .formal02 .txt {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    z-index: 10;
}

/*     formal ここまで
-------------------------------------------------- */

/*     school ここから
-------------------------------------------------- */

#school .item_set ul{ display: table; padding: 0 10px; background: #effbfb;}
#school .item_set li{ display: table-cell; width: 40%; }

/*     school ここまで
-------------------------------------------------- */

#baby,
#casual,
#formal,
#school{ 
	margin-top: -140px;
    padding-top: 140px;
}


/* ▲Tab用================================================================= */
}


/* ■04.横幅480px以上、767px以下（SP横用）
--------------------------------------------------- */
@media screen and (min-width:480px) and (max-width:767px) {
/* ▼SP横用================================================================ */
#content{
	width:92%;
	margin:0 auto;
	}
	
/* btnbox */
.btnbox { width: 90%; margin: 20px auto 0; }
.btnbox ul { margin-left: 17px; }
.btnbox li {
    display: inline-block;
    float: left;
    margin-left: 17px;
	margin-bottom: 7px;
    width: 44%;
}

.cent_txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing:1px;
}

.line_baby span img, .line_school span img{ width: 76px; }

	
/*     baby ここから
-------------------------------------------------- */

#baby div.item_set{ 
	width: 100%; 
	display:block;
	float: none;
}
#baby div.item_set p{ 
	font-size: 18px; 
	line-height: 30px;
	letter-spacing: 1px;
}
#baby h4.item_tit{ margin: 15px 0;}
#baby h4.item_tit img{ width: 66%; }
#baby .item_pho{
	width: auto; 
	display:block;
	float: none;
}
#baby .item_img{ 
	width: auto; 
	display:block;
	float: none;
	margin-top: 20px;
}
#baby .item_pho2{ 
	width: auto; 
	display:block;
	float: none;
	margin-top:20px;
}
#baby .baby07 .item_box2 ul{ display: table; margin: 20px 0; }
#baby .baby07 .item_box2 li{ display: table-cell; }

/*     baby ここまで
-------------------------------------------------- */

/*     casual ここから
-------------------------------------------------- */
#casual .item_box{ margin: 20px auto; }
#casual h4.item_tit { margin-bottom: 16px!important; } 
#casual .item_tit > span img { width: 45%; }

#casual .casual01 .item_box3{ margin-top: 15px; }
#casual .casual01 .item_box3 .fr {
    margin: 0 auto;
    width: 90%;
	float: none;
}
#casual .casual01 .item_box3 .fl { width: auto; }
#casual .casual01 .item_box3 .fl > li { float: none; width: 94%; margin: 20px auto; }
#casual .casual01 .item_box4 .fr { width: 94%; margin: 0 auto; float: none; }
#casual .casual01 .item_box4 .fl { width: 90%; margin: 0 auto; float: none; }

.ca_linkbox{ padding: 30px; margin-bottom: 30px; }
.ca_linkbox .txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing:1px;
}
.ca_linkbox .lace{ display: none; }
.ca_linkbox .btn { width: 70%; margin: 20px auto 0; }

#casual .casual02 ul.fr{ float: none; display:table; }
#casual .casual02 ul.fr > li { display:table-cell; padding:10px; }
#casual .casual02 p.fl{ float: none; width: 90%; margin: 20px auto; }

#casual .casual03 .item_box3 p.txt { margin-bottom: 20px; }
#casual .casual03 .item_box3 p.txt span{ width: 75%;}
#casual .casual03 .item_box4 ul { float: none; margin-bottom: 20px; }
#casual .casual03 .item_box4 .photo { margin: 10px auto; width: 75%; }
#casual .casual03 p.fl { float: none; margin: 20px auto; width: 90%; }

#casual .casual04 p.photo.fl{ width: 90%; margin:0 auto; float: none; }
#casual .casual04 .item_box3 { width: auto; }
#casual .casual04 .item_box3 .fr { margin: 20px auto; width: 90%; }
#casual .casual04 .item_box3 .txt {
    display: block;
	width: auto;
    font-size: 13px;
    line-height: 16px;
	letter-spacing:1px;
	margin-top: 0;
}

#casual .casual05 .item_box3{ width: auto; }
#casual .casual05 .item_box3 .txt{ 
	width: auto;
    font-size: 13px;
    line-height: 16px;
	letter-spacing:1px;
}
#casual .casual05 .photo{ width: 90%; margin:20px auto; float: none; }
#casual .casual05 .item { width: 90%; margin:20px auto; float: none; }


/*     casual ここまで
-------------------------------------------------- */

/*     formal ここから
-------------------------------------------------- */

#formal h4.item_tit{ 
	padding: 23px 0 10px;
	background: rgba(0, 0, 0, 0) url("../img/lace_line12.gif") repeat-x scroll left top / auto 14px;
	 }
#formal h4.item_tit span img{ width: 100%; }
/*#formal .formal01{
	background-image: url(../img/lace04.gif),url(../img/lace03.gif);
	background-repeat: no-repeat;
	background-size: 175px auto, 120px auto;
	background-position: left 80px bottom 100px, right 130px bottom 10px; 
	padding-bottom: 20px;
}
*/
#formal .formal01 .item_box2 ul{ width: 90%; margin:20px auto; }
#formal .formal01 .item_box2 li{ width: 49%; }
#formal .formal02 .item01{ width: 90%; margin:20px auto; }
#formal .formal02 .item02{ width: 90%; margin:20px auto; }
#formal .formal02 .txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing:1px;
}
#formal .formal03 .item_box2 .photo { width: 95%; margin: 20px auto; float: none; }
#formal .formal03 .item_box2 .item { width: 90%; margin: 20px auto; float: none;　}

/*     formal ここまで
-------------------------------------------------- */



/*     school ここから
-------------------------------------------------- */

#school .item_set{ padding: 10px; background: #effbfb;}
#school .item_set li{ width: 90%; margin:0 auto; }

/*     school ここまで
-------------------------------------------------- */

#baby,
#casual,
#formal,
#school{ 
	margin-top: -100px;
    padding-top: 100px;
}

/* ▲SP横用================================================================ */
}


/* ■05.横幅479px以下（SP縦用）
--------------------------------------------------- */
@media screen and (min-width:0px) and (max-width:479px) {
/* ▼SP縦用================================================================ */
#content{
	width:90%;
	margin:0 auto;
	}

/* btnbox */
.btnbox { width: auto; margin: 20px auto 0; }
.btnbox ul { margin-left: 4px; }
.btnbox li {
    display: inline-block;
    float: left;
    margin-left: 11px;
	margin-bottom: 7px;
    width: 44%;
}
	
.cent_txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing:1px;
}
	
	
/*     baby ここから
-------------------------------------------------- */
#baby div.item_set{ 
	width: 100%; 
	display:block;
	float: none;
}
#baby div.item_set p{ 
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 22px;
}
#baby h4.item_tit{ margin: 15px 0;}
#baby .item_pho{
	width: auto; 
	display:block;
	float: none;
	margin-top: 20px;
}
#baby .item_img{ 
	width: auto; 
	display:block;
	float: none;
	margin-top: 20px;
}
#baby .item_pho2{ 
	width: auto; 
	display:block;
	float: none;
	margin-top:20px;
}
#baby .baby07 .item_box2 ul{ margin: 20px 0; }
#baby .baby07 .item_box2 li{ display: inline-block; width: 32%; }
#baby .baby07 .item_box2 p{ letter-spacing: 1px; }

#baby .baby08 .item_box2{　width: 80%; margin: 20px auto; } 

/*     baby ここまで
-------------------------------------------------- */

/*     casual ここから
-------------------------------------------------- */

#casual .item_box{ margin: 20px auto; }
#casual h4.item_tit{ 
	background-image: url(../img/lace_line08.gif), url(../img/lace_line09.gif);
	background-position: left top, left bottom;
	background-repeat: repeat-x;
	background-size: 20px auto,13px auto;
	text-align: center;
	margin-bottom: 16px;
}

#casual .item_tit > span { display: block; padding: 14px 0 4px; }
#casual .item_tit > span img { width: 65%; }


#casual .casual01 .item_box3{ margin-top: 15px; }
#casual .casual01 .item_box3 .fr {
    margin: 0 auto;
    width: 90%;
	float: none;
}
#casual .casual01 .item_box3 .fl { width: auto; }
#casual .casual01 .item_box3 .fl > li { float: none; width: 94%; margin: 20px auto; }
#casual .casual01 .item_box4 .fr { width: 94%; margin: 0 auto; float: none; }
#casual .casual01 .item_box4 .fl { width: 90%; margin: 0 auto; float: none; }

.ca_linkbox{ padding: 30px; margin-bottom: 30px; }
.ca_linkbox .txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing: 1px;
}
.ca_linkbox .lace{ display: none; }
.ca_linkbox .btn { width: 80%; margin: 20px auto 0; }

#casual .casual02 ul.fr{ float: none; display:table; overflow:hidden; }
#casual .casual02 ul.fr > li { display:table-cell; padding:10px; width: 50%; }
#casual .casual02 p.fl{ float: none; width: 90%; margin: 20px auto; }

#casual .casual03 .item_box3 p.txt { margin-bottom: 20px; }
#casual .casual03 .item_box3 p.txt span{ width: 75%;}
#casual .casual03 .item_box4 ul { float: none; margin-bottom: 20px; }
#casual .casual03 .item_box4 .photo { margin: 10px auto; width: 75%; }
#casual .casual03 p.fl { float: none; margin: 20px auto; width: 90%; }

#casual .casual04 p.photo.fl{ width: 90%; margin:0 auto; float: none; }
#casual .casual04 .item_box3 { width: auto; }
#casual .casual04 .item_box3 .fr { margin: 20px auto; width: 90%; }
#casual .casual04 .item_box3 .txt {
    display: block;
	width: auto;
    font-size: 13px;
    line-height: 16px;
	letter-spacing: 1px;
	margin-top: 0;
}

/*     casual ここまで
-------------------------------------------------- */

/*     formal ここから
-------------------------------------------------- */

#formal h4.item_tit{ 
	padding: 23px 0 10px;
	background: rgba(0, 0, 0, 0) url("../img/lace_line12.gif") repeat-x scroll left top / auto 14px;
	 }
#formal h4.item_tit span img{ width: 100%; }
#formal .formal01 .item_box2 ul{ width: 90%; margin:20px auto; }
#formal .formal01 .item_box2 li{ width: 49%; }
#formal .formal02 .txt {
    font-size: 13px;
    line-height: 16px;
    text-align: left;
	letter-spacing:1px;
}
#formal .formal03 .item_box2 .photo { width: 95%; margin: 20px auto; float: none; }
#formal .formal03 .item_box2 .item { width: 90%; margin: 20px auto; float: none; }


/*     formal ここまで
-------------------------------------------------- */


/*     school ここから
-------------------------------------------------- */

#school h4.item_tit{ 
	background-image: url(../img/schoo_head_bg.gif);
	background-position: left bottom;
	margin-bottom: 20px;
	padding: 7px 0;
}

#school .item_tit > img {
    padding-left: 20px;
    width: 60%;
}

#school .item_set{ padding: 10px; background: #effbfb;}
#school .item_set li{ width: 90%; margin:0 auto; }
#school .school03 .item_set li{ width: 100%;}
#school .school04 .item_set li{ width: 100%;}
#school .school05 p{ 
	background-color: #effbfb;
	background-image: none;
	font-size: 13px;
}
#school .school05 p span{ padding: 0; } 

.gray_box{ 
	background:url(../img/pat01.gif) repeat;
	background-size:5px auto;
	margin: 10px auto;
    padding: 15px;
    width: auto;
}
.gray_box p{ text-align: left; font-size: 13px; }

/*     school ここまで
-------------------------------------------------- */


/* 各line_tit */

.line_baby{
	font-size: 22px;
	background: url("../img/lace_line01.gif") repeat-x scroll left center;
	background-size: 15px auto;
}
.line_school{
	font-size: 22px;
	background: url("../img/lace_line05.gif") repeat-x scroll left center;
	background-size: 15px auto;
}
.line_baby span img, .line_school span img{ width: 76px; }

#baby,
#casual,
#formal,
#school{ 
	margin-top: -100px;
    padding-top: 100px;
}

/* ▲SP縦用================================================================ */
}

